@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p { font:14px/1 Microsoft YaHei,  STHeiti STXihei, Microsoft JhengHei, Tohoma, Arial; color: #333; }
body {}
a{ text-decoration: none; color: #333;}
a:hover{ text-decoration: none; color: #7fa439; }
.wp-wrapper { width: 100%;}
.wp-wrapper .wp-inner { width:auto; max-width: 1100px; margin:0 auto;}

/**头部**/
.wp-top{height:34px; background:#5d5d5d;}
.top-left{float:left;}
.top-right{float:right;}
.wp-header {}
.wp-header .wp-inner{background:url(../images/head-bg_03.png) no-repeat right;} 
.top-left .wp_nav .i1 a{border-right: 1px solid #7d7d7d;}
.top-left .wp_nav .i3 a{}
.top-left .wp_nav .nav-item a span.item-name{display: block;
    margin: 9px 10px;
    line-height: 15px;
    cursor: pointer;
    color: #ccc;
    font-size: 14px;
	padding:0;}
.top-left .wp_nav .i3 a span.item-name{color:#fff; background: #dc0606;
    margin: 4px;
    padding: 5px 10px;}
.top-left .wp_nav .i3 a span.item-name:hover{opacity:0.9; filter:alpha(opacity=90);}

.top-right .wp_nav .i1{background:#2e2968; height:34px; width: 128px;}
.top-right .wp_nav .i2{background:#7d9b45; height:34px;}
.top-right .wp_nav .nav-item a span.item-name {
    display: block;
    padding: 9px 20px;
    line-height: 15px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
}
 /**
  * [站点LOGO]
  */
.logo-panel { float: left;}
.logo-window { padding: 6% 0; margin-left:10px;}
.logo-window img { vertical-align: middle;}

.wp-head-tools { float: right;}
/**
 * [语言选择]
 */
.lang-panel { float: right; margin-right: 10px; display:none;}
.lang-window { padding: 6% 0; }
.lang-window .wp-menu .menu-item { float: left;}
.lang-window .wp-menu .menu-item a.menu-link { display: inline-block; margin:0 3px; height: 20px; line-height: 20px; font-size: 14px; color: #EBB428;}
.lang-window .wp-menu .menu-item a.menu-link:hover { text-decoration: underline; color: #FFC661;}
/**
 * [搜索]
 */
.search-panel { float: right; clear: right; width:18%; margin-right: 10px; margin-bottom: 12px; margin-top:50px;}
.search-window {border: 1px solid #2e2968; overflow: hidden;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:10px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 100%; height: 20px; line-height: 20px; border:0; outline: 0; background: none; color: #000000; font-size: 16px; padding: 4px 0; font-family:'微软雅黑';}
.wp-search .search-btn { width: 31px; height: 29px; position: absolute; right: 0; top:50%; margin-top: -17px;}
.wp-search .search-btn input.search-submit { width: 100%; height: 34px; border:0; outline: 0; background: url(img/search.png) no-repeat center; cursor: pointer;}
/**
 * [顶部副导航]
 */
.top-nav-panel { float: right; margin-bottom: 12px; margin-right: 6px; margin-top:50px;}
.weixin{margin-top:58px;}
.top-nav-panel .wp-menu .menu-item { float: left; display: inline-block;}
.top-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; margin: 0 15px; height: 36px; line-height: 36px; color: #2e2968; font-size: 14px; font-weight:bold;}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover{ text-decoration: underline; color: #2e2968;}

/**主导航**/
.wp-navi .wp-inner {background: #3a356c;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; width:9%; text-align:center; }
.main-nav-panel .wp-menu .i1{width:7%;}
.main-nav-panel .wp-menu .i12{width:12%;}
.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; padding:0 8px; height: 46px; line-height: 46px; color: #fff; font-size: 16px; background:url(../images/nav-line_07.png) no-repeat right center; }
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {}
.main-nav-panel .sub-menu {background-color: #3a356c; display: none; position: absolute;  top: 46px; z-index: 100;opacity: 1; filter:alpha(opacity=90);}
.main-nav-panel .i1 .sub-menu,.main-nav-panel .i2 .sub-menu,.main-nav-panel .i3 .sub-menu,.main-nav-panel .i4 .sub-menu,.main-nav-panel .i5 .sub-menu,.main-nav-panel .i6 .sub-menu,.main-nav-panel .i7 .sub-menu,.main-nav-panel .i8 .sub-menu,.main-nav-panel .i9 .sub-menu{left: 0;}
.main-nav-panel .i12 .sub-menu{right:0; text-align:right;}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;border-bottom: 1px solid #69668c;}
.main-nav-panel .sub-menu .sub-item a { display: block; color: #fff; height: 36px; line-height: 36px; padding:0 17px; display: block; }
.main-nav-panel .sub-menu .sub-item a:hover {opacity:1; filter:alpha(opacity=100); display: block;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #e6e6e6; border-left: 1px solid #ddd;}

.left-nav-img img{width:100%;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 46px; width:40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #fff; font-size: 18px; line-height: 46px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: none; width: 30px; height: 46px; float: right; background: url(img/menu-icon-arrow-white.png) no-repeat 50%;}
.wp-navi .wp-inner{position:relative;}
.ty{color:#fff; font-size:16px; position:absolute; right:8px; top:0px; display:none;height: 46px;
    line-height: 46px;z-index: 9999;}
.ty a{color:#fff; font-size:16px;display: block;}

/**aside导航**/
#wp-navi-aside .aside-inner .wp-menu .i6,#wp-navi-aside .aside-inner .wp-menu .i13,#wp-navi-aside .aside-inner .wp-menu .i14,#wp-navi-aside .aside-inner .wp-menu .i15,#wp-navi-aside .aside-inner .wp-menu .i16,#wp-navi-aside .aside-inner .wp-menu .i17,#wp-navi-aside .aside-inner .wp-menu .i18{display:none;}
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:34px; height: 34px; background: url(img/menu-icon-arrow.png) no-repeat 50%; cursor: pointer; position: absolute; left: 0; top:50%; margin-top: -17px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;left: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background-color: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background-color: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background-color: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background-color: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background-color: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}
/**焦点图片**/
.banner-left{width:8%; float:left;}
.wp-focus {}
.fcous-panel { width: 92%; float:left;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}

/**
 * 主体
 */
.wp-container { margin-top:12px; }

.wp-main-page .content { width:70%; float: left;}
.wp-main-page .content .cbox-left { width:48.5%; float: left;}
.wp-main-page .content .cbox-right { width: 48.5%; float: right;}
.wp-main-page .sidebar { width:28%; float: right;}
.wp-main-page .sidebar .sbox { }

.wp-post {margin-bottom: 10px;}
.wp-post .post-head {}
.wp-post .post-head .head-bar { position: relative;}
.wp-post .post-head .post-title { display: inline-block; height: 65px; line-height: 65px; font-size: 18px; font-weight: normal; color:#2e2968;}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 0; top: -45px;}
.wp-post .post-head .post-more2{position:absolute; right:10px; top:50%; margin-top:-10px;}
.wp-post .post-head .post-more a { color: #424242; text-decoration: none;}
.wp-post .post-body {}
.post-news .news-item { height: 28px; line-height: 28px; vertical-align: top; overflow: hidden; position: relative;}
.post-news .news-item .meta-title { display: block; overflow: hidden; padding-left:10px; background:url(../images/dot_03.jpg) no-repeat 0 50%; text-overflow: ellipsis;white-space: nowrap;margin-right: 50px;}
.post-news .news-item .meta-time { display: block; text-align: right; width: 50px; height: 20px; line-height: 20px; position: absolute; right: 0; top:50%; margin-top: -10px; color: #999; }

/**列表页**/
	.wp-banner {}
	.wp-banner .wp-inner { position: relative;}
	.wp-banner .column-name { display: none; height: 24px; line-height: 24px; font-size: 20px; color: #fff;text-shadow:2px 2px 2px #000000; overflow: hidden; position: absolute; left: 6px; right: 6px; top :50%; margin-top: -12px;}
	/**列表页banner图**/
	.list-banner img { width: 100%; vertical-align: top; }
	
.wp-column-menu { width: 222px; position: relative; float: left; margin-right: -222px;}
.wp-column-news { float: right; width: 100%;}
.wp-column-news .column-news-box { margin-left: 240px; margin-right: 15px;}

/**栏目列表**/
.column-list-wrap {
    margin-top: 10px;
}
.column-head { line-height: 28px; border-bottom: 1px solid #c8c8c8;}   /**位置栏目背景**/
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title { display: inline-block; float: left; font-size:20px;color:#2f2967; }		/**位置栏目字体**/

.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%; border-bottom: 1px solid #c8c8c8; font-size: 16px; color: #302864;}
.column-list-wrap li a:hover { color: #fff; text-decoration: none; background-color: #7cb808; border-bottom:1px solid #7cb808;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #7cb808;border-bottom:1px solid #7cb808;}
.column-list-wrap li a span { display: block; padding: 10px; padding-left: 20px; line-height: 22px; }
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px;}
.column-list-wrap .sub-list li a:hover { background-color: #7cb808; color: #fff; }
.column-list-wrap .sub-list li.selected a.selected { background-color: #7cb808; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 28px; line-height: 18px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}

/**
 * 栏目新闻
 */
.wp-container .wp-inner{min-height:500px;}
.list-head { padding: 10px 0; border-bottom: 1px solid #dcdcdc; }
.info-head{border-bottom:none;}
.list-meta .column-title { float: left; display:inline-block; white-space:nowrap; line-height:24px; font-size: 18px; color: #333} /**当前位置**/
.list-meta .column-path { line-height: 24px; color: #454545;}
.list-meta .column-path a{ color: #454545;}
.list-meta .column-path a:hover{ color:#14427E;}
.column-news-con { padding:10px 0; }
.column-news-list .column-news-item {display: block; position: relative; line-height: 1.4em; padding: 9px 0; background:url(../images/list-line_03.jpg) repeat-x bottom;}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover { background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 76px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.column-news-list .column-news-item .column-news-title a{color:#3d3d3d;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:8px; color: #6e6e6e; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:30px; font-size:15px; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }   /**列表页文章图片大小限制**/

.wp-column-zydx .column-news-list .column-news-item:hover{background:none;}
.wp-column-zydx .column-news-list .column-news-item{background:none; width:30%; float:left; text-align:center;}
.wp-column-zydx .column-zydx-tit a{line-height:40px;}
.wp-column-manage .column-news-list .column-news-item{width:25%;}
.wp-column-manage .column-news-list .column-news-item img{width:auto}

/**文章页**/
.info-box {width:72%; float:left;}
.info-box-normal{width:98%; float:none; margin:0 auto;}
.bzzx {
    width: 24%;
    float: right;
}
.bzzx-tit{color: #2f2967; font-size:20px; border-bottom: 1px solid #c8c8c8; line-height:42px;}
.article {padding-bottom: 15px;}
.article h1.arti-title { line-height:34px; padding:5px; text-align:center; font-size:20px; font-weight: normal; color:#252525; } /**文章标题**/
.article h1.arti-title1{line-height:34px; padding:5px; text-align:center; font-size:20px; font-weight: normal; color:#252525; border-bottom:1px solid #c4c4c4}/**文章副标题**/
.article .arti-metas { height: 28px; line-height: 28px; text-align:center; padding: 10px 0;}
.article .arti-metas span { display: inline-block; margin:0 10px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .arti-metas .read-options { color: #444; text-decoration: none; float: right; display: inline-block; padding-left: 17px; background: url(img/options.png) no-repeat 0 50%; display: none;}
.article .entry { margin:0 4px; overflow:hidden;} /**文章内容**/
.article .entry,.article .entry p { line-height:30px; font-size:15px; }
.article .entry p { margin-bottom:11px;}
.article .entry .read img { vertical-align: middle; max-width:100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center; height: auto;}   /**文章阅读部分图片大小限制**/

/**阅读设置**/
.night-model .wp-container{ background-color: #313131; color: #6f6f6f;}
.night-model .article .entry,.night-model .article .entry p { color: #6f6f6f;}
.night-model .read a { color: #6d6d6d;}
.night-model .read a:hover { color: #f5f5f5;}
.night-model  .article h1.arti-title { color: #e7e8e9}
.read-setting { margin-bottom: 10px; display: none; background-color: #fdfdfd; height: 38px; border-bottom: 1px solid #F1F1F1;}
.night-model .read-setting { background-color: #1d1d1d; border-color: #313131;}
.read-setting .setting-item { display: inline-block; width:49%; height: 38px; float: left;}
.read-setting .setting-item a { display: inline-block; color: #565656; font-size: 20px; float: left; width: 49%; height: 20px; line-height: 20px; text-align: center; margin-top: 9px; color:#565656;}
.read-setting .setting-item a:hover { color: #999;}
.read-setting .setting-item a.smaller-font { border-left: 1px solid #F1F1F1; font-size: 18px;}
.read-setting .setting-model {border-left: 1px solid #F1F1F1;text-align: center;}
.night-model .read-setting .setting-item a.smaller-font,.night-model .read-setting .setting-model { border-left-color:#313131;}
.read-setting .setting-model a.read-model { font-size: 18px;  background: url(img/moon.png) no-repeat 0 50%; float: none; width: auto; padding-left: 24px; margin: 9px auto;}
.night-model .read-setting .setting-model a.read-model { background-image: url(img/sun.png);}
.article .entry .set-fz12,.article .entry .set-fz12 p { font-size: 12px;}
.article .entry .set-fz14,.article .entry .set-fz14 p { font-size: 14px;}
.article .entry .set-fz16,.article .entry .set-fz16 p { font-size: 16px;}
.article .entry .set-fz18,.article .entry .set-fz18 p { font-size: 18px;}
.article .entry .set-fz20,.article .entry .set-fz20 p { font-size: 20px;}
.article .entry .set-fz22,.article .entry .set-fz22 p { font-size: 22px;}
/**文章分享（百度分享）**/
#bdshare { margin-top: 10px; }
/*读图模式*/
.view-box { display: block; color: #666; font-style: normal; margin-bottom: 10px;}
.view-box-inner { display: block; text-align: center; max-width: 400px; min-width: 30px; margin:0 auto; position: relative;}
.view-box-inner img { width: 100%; width: auto; display: block; margin:0 auto;}
.view-box-inner .open-view { display: block; width: 28px; height: 28px; position: absolute; right: 1px; bottom: 1px; z-index: 1;}
.view-box-inner .view-icon { display: block; width: 100%; height: 100%; background:url(img/view-image.png) no-repeat center; }
#wp-view-page { display: none; position: fixed; z-index: 10000000; width:100%; background-color: #1a1a1a; left: 0; top: 0; right:0; bottom:0; }
#view-head{ width: 100%; height: 42px; position: absolute; left: 0; top:0; z-index: 100;}
#back-read-page { position: absolute; left: 0; top: 0; width: 40px; height: 42px; background: url(img/back-arrow.png) no-repeat center;}
#back-read-page span{ display: none;}
#view-original-image {background-color: rgba(255, 255, 255, 0.1);color: #FFF;float: right;font-size: 15px;margin: 12px 12px 0px 0px;display: block;height: 22px;line-height: 22px;text-align: center;width: 40px;}
#view-foot { background-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 42px; left: 0; bottom:0; color: #FFF; position: absolute;font-size: 14px;line-height: 42px; opacity: 0.8;z-index: 99;}
#view-index { float: left; margin-left: 10px; }
#view-current { color:#3495FF;}
#view-title { position: absolute; left: 60px; top: 10px; height: 22px; line-height: 22px; overflow: hidden; color: #fff; }
#view-body { width: 100%; height: 100%; position: relative;}
#view-image-items { height: 100%; width: 100%;  position: absolute; left: 0; top: 0; overflow: hidden;}
#view-image-items li { float: left; text-align: center; background: no-repeat center;-webkit-background-size: contain; background-size: contain; }

/**底部**/
.wp-footer { background: #404040; min-height:86px;}
.wp-footer .wp-inner {}
.wp-footer .wp-inner .footer-left { float:left; padding-top:22px; padding-bottom:13px; width:45%;}
.wp-footer .wp-inner .footer-left .sou{width:30%; float:left;}
.wp-footer .wp-inner .footer-left .sou img{width:100%; border:0;}
.wp-footer .wp-inner .footer-left .foot-nav{width:60%; float:left; color:#8dc228;}
.foot-nav .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0 12px;
    line-height: 22px;
    cursor: pointer;
    color: #8dc228;
    font-size: 14px;
	background:url(../images/foot-nav-line.png) no-repeat right center;
}
.foot-nav .foot-nav-top .wp_nav .i3 a span.item-name,.foot-nav .foot-nav-bottom .wp_nav .i2 a span.item-name{background:none;}
.wp-footer .wp-inner .footer-right { float:right; width:46%;}
.wp-footer .wp-inner .footer-right .copyright{text-align:right; color:#c2c2c2; line-height:22px; font-size:12px; margin:22px 0;}
.wp-footer .wp-inner .footer-right .copyright a{color:#c2c2c2; background:url(../images/ghs.png) no-repeat}
.wp-footer .wp-inner .footer-right .copyright a span{padding-left:20px;}
.foot-bg {
    position: relative;
}
.foot-bg img{position: absolute;
    top: -86px;
    left: -120px;}
.sydw {
    float: left;
}

.sydw-icon {
	margin-top:6px;
}
.icp .icp-text{line-height:47px; background:url(../images/index_126.png) no-repeat;padding-left: 44px;display: inline-block;}
.icp img{float:right;}
.footer-right-mobile{display:none;}


/**jumphandle**/
#jumphandle {width:32px;height: 70px; position: fixed; right: 6px; bottom:20px; z-index: 100000000; display: none;}
#jumphandle a { display: block; width: 32px; height: 32px; background: #777 url(img/jump-icon.png) no-repeat 0 top; opacity: 0.7;}
#jumphandle a#gobot { background-position: 0 bottom; margin-top: 6px;}

/*下属单位*/
.xsdw{width:100%; height:auto; background:#f7f7f5;}
.xsdw-tit {
    border-bottom: 1px solid #e6e5e3;
}
.xsdw-tit p{height: 52px;
    line-height: 65px;
    font-size: 18px;
    color: #2e2968;}
.xsdw-nav .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 6px;
    line-height: 22px;
    cursor: pointer;
    color: #312c6a;
    font-size: 14px;
}
.xsdw-nav {
    padding: 12px 0 22px 0;
}
.xsdw-nav .wp_nav .i1 a span.item-name{}
.xsdw-nav .wp_nav .i8 a span.item-name{padding: 5px 0 5px 6px;}
.xsdw-nav .wp_nav .nav-item a.parent:hover {
    text-decoration: underline;
}

/*媒体看开大*/
.post-news2 .news-item{padding:12px 0; border-bottom:1px solid #f0f0f0;}
.post-news2 .item-1{padding-top:0;}
.post-news2 .news-item .meta-title2 a{color:#363636; line-height:24px; font-size:14px;}
.post-news2 .news-item .meta-summary{margin-top:8px;}
.post-news2 .news-item .meta-summary a{font-size:14px; color:#808080; line-height:20px;}

.xt li {
    width: 45%;
}
.xt .xt-n1{float:left;}
.xt .xt-n2{float:right;}

.friendlinks {
    padding: 28px 0;
}

.friendlinks li {
    width: 13%;
    float: left;
    margin-right: 1.5%;
}
.friendlinks .links-n7{float: right;
    margin-right: 0;}
.friendlinks #wp_news_w15 .links-n7 {
    float: left;
}
.friendlinks li img,.xt li img{}
.friendlinks li img:hover, .xt li img:hover,.post-91 .wp_nav .nav-item:hover{opacity:0.8; filter:alpha(opacity=80);}


/* CSS Document */
*{ padding:0; margin:0;}
.banner{ width:100%; height:110px; overflow:hidden; position:relative;font-size:0}
.b-img{ height:500px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:750px; float:left;}
.b-list{ height:50px; padding-top:700px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #14ab04;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:50px; height:100px; background:url(../images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(../images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}

/*教师*/
.wp-column-menu-teach{width:130px; margin-right:-130px;}
.teach-tit span {
    color: #2e2968;
    font-weight: bold;
    font-size: 15px;
    line-height: 52px;
    padding-left: 15px;
	background:url(../images/teach-line_03.jpg) no-repeat left center;
}
.wp-column-news-teach .column-news-con .column-news-list{border-bottom:1px dotted #dcdcdc;}
.wp-column-news-teach .column-news-box {
    margin-left: 168px;
    margin-right: 15px;
}
.wp-column-news-teach .column-news-list .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0 10px;
    line-height: 22px;
    cursor: pointer;
    padding-bottom: 20px;
}
.column-head-teach .wp_nav .i1{margin:14px 0;}
.column-head-teach .wp_nav .i2{margin-bottom:45px;}
.column-head-teach .wp_nav .nav-item a{background:url(../images/teach-bg.png) no-repeat center;}
.column-head-teach .wp_nav .nav-item a.parent:hover,.column-head-teach .wp_nav .nav-item.selected a{background:url(../images/teach-bg-active.png) no-repeat center; color:#fff;}
.teach-foot-nav{background:#f2f2f2;}
.teach-foot-nav li {
    float: left;
    width: 20%;
    padding: 25px 0;
}
.teach-foot-nav li:hover{opacity:0.8; filter:alpha(opacity=80);}

/*滚动*/
.scroll-img img{
	display: block;
	width: 100%;
	height: 110px;
}
.scroll-img {
    width: 42%;
    float: left;
}
.scroll-info {
    float: right;
    width: 54%;
}
.scroll-info .scroll-tit a{color:#363636; line-height:24px; font-size:14px;}
.scroll-info .scroll-summary a{font-size:14px; color:#808080; line-height:20px;}
.sudy-scroll-nav {
    display: none;
}
.cbox-left #wp_news_w130 .post-news{margin-top:20px;}
.cbox-left #wp_news_w70 .post-news {
    margin-top: 20px;
}

.post-91 {
    margin-top: 50px;
}


.scroll-mobile {
    overflow: hidden;
}

.weixin{ width:30px; height:30px; position:relative; font-size:12px; text-align:center; float:right;}
.weixin a{width:30px; height:30px; display:block; position:absolute; left:0; top:0;background:url(../images/weixin.jpg) no-repeat center top; }
.weixin .weixin_nr{width:100px; height:120px; padding:10px; background:#fff; text-align:center; position:absolute; left:-120px; top:-90px; display:none;}
.weixin .weixin_nr img{ margin-bottom:5px;}
.weixin .weixin_nr .arrow{}
.weixin.on .weixin_nr{ display:block;}
.weixin.on a{opacity:0.8; filter:alpha(opacity=80);}
.mobile{}
.wp-post.post-9.mobile .post-head{display:none;}
.friendlinks-box-mobile{display:none;}
.friendlinks-box-mobile .wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    border: 1px solid #D8D8D8;
    background: #F5F5F5;
    width: 45%;
}

.scroll-info .scroll-tit a:hover,.post-news2 .news-item .meta-title2 a:hover,.post-news2 .news-item .meta-summary a:hover,.wp_nav .nav-item a span.item-name:hover{color:#7fa439;}
#wp_nav_w111 .wp_nav .nav-item a span.item-name:hover,.top-left .wp_nav .i3 a span.item-name{color:#fff; opacity:0.9; filter:alpha(opacity=90);}

.news-bottom .post-head{display:none;}

.post-91 .wp_nav .nav-item{width: 51%;height:59px;}
.post-91 .wp_nav .nav-item.i1{width: 149px;height:59px;}
.post-91 .wp_nav .nav-item.i2{width: 149px !important;height:59px;}
.post-91 .wp_nav .i1 a{background: url(../images/main20170111_260.jpg) no-repeat -6px center #edf7fc;}
.post-91 .wp_nav .i2 a{background: url(../images/main20170111_280.jpg) no-repeat -8px center #f8f2ee;}
.post-91 .wp_nav .i2{float:right;}

.post-91 .wp_nav .nav-item a span.item-name {
    display: block;
    padding: 6px 0;
    line-height: 45px;
    cursor: pointer;
    padding-left: 7%;
    width: 112%;
    font-size: 15px;
    color: #3e3e3e;
visibility: hidden;
}
.friendlinks .links-n1{background: #f8d8c9;}
.friendlinks .links-n2{background: #c6d1d7;}
.friendlinks .links-n3{background: #eadfce;}
.friendlinks .links-n4{background: #e5dcd7;}
.friendlinks .links-n5{background: #ead7c3;}
.friendlinks .links-n6{background: #d8e3ea;}
.friendlinks .links-n7 {
    background: #dac9ab;
}

.jwplayer{width:100% !important;}

.wp_editor_art_table td{border:none;}

.kddj img{width:100%;}

.column-body-kddj {
    margin-top: 18px;
	text-align:center;
}
.xlwz{text-align:center}
.fwl{display:block;}
.siteCounter5 {
    display: inline-block;
}
.siteCounter5 span{color:#ccc;}

.wp-column-mail .wp-column-news .column-news-box {
    margin:0 10px;
}
.wp-column-mail .column-news-list .column-news-item{width:25%;}
.wp-column-mail .column-news-list .column-news-item img{width:95%;}

ul.wp_editor_art_table{overflow:hidden;}
ul.wp_editor_art_table li {
    width: 25%;
    float: left;
}
ul.wp_editor_art_table div,ul.wp_editor_art_table p{text-align:center;}
ul.wp_editor_art_table img,ul.wp_editor_art_table p{height:140px;}

.main-nav-panel .wp-menu .menu-item.i7,.main-nav-panel .wp-menu .menu-item.i13,.main-nav-panel .wp-menu .menu-item.i14,.main-nav-panel .wp-menu .menu-item.i15,.main-nav-panel .wp-menu .menu-item.i16,.main-nav-panel .wp-menu .menu-item.i17,.main-nav-panel .wp-menu .menu-item.i18{display:none;}
#scroll-1508898828536{ height: 48px !important;}
#header .search-window {
    border: 1px solid #ffffff !important;
    overflow: hidden;
}
#header .search-panel {
    float: right;
    clear: right;
    width: 18%;
    margin-right: 10px;
    margin-bottom: 12px;
    margin-top: 20px !important;
}
#header .search-window {
    border: 1px solid #ffffff !important;
    overflow: hidden;
}
.wp-post .post-head .post-more3{right: 170px;}
.xsgg{ background:#eef7fc; float:right;height:40px;line-height: 40px; margin-top:10px; margin-right:30px; padding:0 15px;}
.xsgg a{ color:#ec2323; font-size:16px;}
div#wp_nav_w91 {
    width: 331px;
}
.top-right #wp_nav_w111 li.nav-item.i2 {
    width: 128px !important;
    margin-right: 23px;
}
.foot-nav .foot-nav-top .wp_nav .i4, .foot-nav .foot-nav-top .wp_nav .i5 {
    display: none;
}
.cc {
    position: relative;
    top: 83px;
    right: 73px;
}
img#cc {
    margin-left: 5px;
}
html{
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);
    -webkit-filter: grayscale(0%);}

.wp_article_list .list_item .pr_fields {
    display: none;
}



span.t_title p {
    text-align: center;
    font-size: 20px;
}